﻿



/*  */
input[type=text], input[type=number], input[type=password], textarea, select { padding: 12px 8px; font-size: 12px }


body.mobile .click-list.inline ul li { padding: 5px 18px 5px 10px; }
body.mobile .click-list ul li.search input { padding: 4px 0 1px; }


.form { padding-bottom: 8px; }
.popUP .padt20 { padding-top: 20px; }



.icn-btn {padding: 3px 8px; }


.off-outer > label { }

.onoffswitch {  width: 40px; }
.onoffswitch-label:before { right: 23px;  }


@media only screen and (max-width: 400px) {
  body.mobile .completenesstext, body.mobile .tocomplete b { font-size: 10px; }
}
